 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/images/security-camera-surveillance-installing-cctv-2024-11-22-01-35-02-utc1.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 659px;
}

.u-section-1 .u-text-1 {
  margin: 165px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 110px 0;
}

.u-section-1 .u-text-3 {
  width: 695px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 72px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 93px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 118px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  width: 735px;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 21px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 190px;
  grid-auto-columns: 25%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 20px;
}

.u-section-2 .u-image-1 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 1px 20px;
}

.u-section-2 .u-image-2 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 1px 20px;
}

.u-section-2 .u-image-3 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 1px 20px;
}

.u-section-2 .u-image-4 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 20px;
}

.u-section-2 .u-image-5 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 1px 20px;
}

.u-section-2 .u-image-6 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-7 {
  padding: 1px 20px;
}

.u-section-2 .u-image-7 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-8 {
  padding: 1px 20px;
}

.u-section-2 .u-image-8 {
  height: 90px;
  width: 120px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 481px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 643px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 553px;
  --radius: 50px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 553px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/_MG_0889_nofilter_rgb.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-image-1 {
    min-height: 456px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -15px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 524px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 643px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 553px;
  background-position: 100% 50%;
  background-repeat: no-repeat;
  background-image: url("/images/airport-security-check-2023-11-27-05-22-16-utc.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 553px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 19px 168px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 20px;
  text-transform: uppercase;
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 456px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 456px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-image-1 {
    min-height: 349px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -15px;
    margin-bottom: -15px;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 524px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-4 .u-image-1 {
    min-height: 330px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 500px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 41px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 243px;
  grid-gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  width: 36px;
  height: 36px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 33px 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px 33px 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  width: 36px;
  height: 36px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 20px 33px 0;
}

.u-section-5 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 24px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 198px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 496px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-6 {
  background-repeat: no-repeat;
  background-image: url("/images/solar-power-plant-worker-checks-the-condition-of-t-2024-02-15-19-43-41-utc1.jpg");
}

.u-section-6 .u-sheet-1 {
  min-height: 552px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 830px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 583px;
  grid-gap: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-1 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-7 .u-group-1 {
  min-height: 172px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-7 .u-text-3 {
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-7 .u-group-2 {
  min-height: 172px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 30px;
}

.u-section-7 .u-text-5 {
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  height: 361px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 30px;
}

.u-section-7 .u-group-3 {
  min-height: 172px;
  margin-top: 30px;
  margin-bottom: 0;
  --radius: 30px;
  height: auto;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 30px;
}

.u-section-7 .u-text-7 {
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 31px;
    margin-bottom: 41px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 496px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-7 .u-image-1 {
    height: 294px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-7 .u-image-2 {
    height: 294px;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-7 .u-image-3 {
    height: 294px;
  }

  .u-section-7 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1197px;
  }

  .u-section-7 .u-image-1 {
    height: 338px;
  }

  .u-section-7 .u-image-2 {
    height: 338px;
  }

  .u-section-7 .u-image-3 {
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 507px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    height: 507px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-3 {
    height: 507px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 319px;
  }

  .u-section-7 .u-image-2 {
    height: 319px;
  }

  .u-section-7 .u-image-3 {
    height: 319px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 576px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-8 .u-accordion-1 {
  margin: 20px 0 60px;
}

.u-section-8 .u-accordion-link-1 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 175px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 100px 30px 30px;
}

.u-section-8 .u-text-2 {
  margin: 0 20px;
}

.u-section-8 .u-accordion-link-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 175px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 100px 30px 30px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-accordion-link-3 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 175px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 101px 30px 30px;
}

.u-section-8 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-accordion-link-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 175px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px 100px 30px 30px;
}

.u-section-8 .u-text-5 {
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 935px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 0;
}

.u-section-9 .u-image-1 {
  min-height: 393px;
  background-image: url("/images/Super-Scanner-V.png");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  min-height: 393px;
  background-image: url("/images/images.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  min-height: 393px;
  background-image: url("/images/03-pd6500i-1200x1200.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-4 {
  min-height: 393px;
  background-image: url("/images/istockphoto-832671068-612x612.jpg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 31px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-9 .u-image-1 {
    min-height: 324px;
  }

  .u-section-9 .u-image-2 {
    min-height: 324px;
  }

  .u-section-9 .u-image-3 {
    min-height: 324px;
  }

  .u-section-9 .u-image-4 {
    min-height: 324px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-9 .u-image-1 {
    min-height: 248px;
  }

  .u-section-9 .u-image-2 {
    min-height: 248px;
  }

  .u-section-9 .u-image-3 {
    min-height: 248px;
  }

  .u-section-9 .u-image-4 {
    min-height: 248px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1823px;
  }

  .u-section-9 .u-image-1 {
    min-height: 279px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 558px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 558px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-4 {
    min-height: 279px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-9 .u-image-1 {
    min-height: 176px;
  }

  .u-section-9 .u-image-2 {
    min-height: 351px;
  }

  .u-section-9 .u-image-3 {
    min-height: 351px;
  }

  .u-section-9 .u-image-4 {
    min-height: 176px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 30px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 368px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  width: 791px;
  margin: 20px auto 0;
}

.u-section-10 .u-form-1 {
  width: 570px;
  margin: 30px auto 60px;
}

.u-section-10 .u-input-1 {
  --radius: 20px;
}

.u-section-10 .u-btn-1 {
  --radius: 20px;
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-form-1 {
    width: 340px;
  }
}